[Size]
TextSize=26
CodeTextSize=24
[Distance]
Row=5
Pram=15
[FontName]
FontName=¿¬Ìå
CodeFontName=¿¬Ìå
[Voice]
nVoice=1
[Background]
Count=0
Index0=0
bCodeBg=0
bCodeLf=0
bgCor=15793151
txCor=0
[Biaozhu]
bComment=22
bSingle=22
nBiaozhu=22
[Color]
bWholeTop=1
bWholeBottom=1
[ReadModal]
bRead=0
[ReadWhole]
bWhole=1
[Yanhua]
nStyle=0
nW=39
nP=9
bSW=1
bSP=0
bAC=0
bASP=1
[Speak]
bRndBg=1
[Path]
Dir=²ØÊé¿â
